uuid: a634adc7-222d-4b1e-bf9f-dfac513be97d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.related_publications_node_page
    - taxonomy.vocabulary.publications
  module:
    - node
    - taxonomy
    - user
id: related_publication
label: 'Related publication'
module: views
description: ''
tag: ''
base_table: taxonomy_term_field_data
base_field: tid
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: 'Related publication'
      fields:
        rendered_entity:
          id: rendered_entity
          table: node
          field: rendered_entity
          relationship: reverse__node__field_publications
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: rendered_entity
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          view_mode: related_publications_node_page
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 4
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts: {  }
      arguments:
        field_publications_target_id:
          id: field_publications_target_id
          table: node__field_publications
          field: field_publications_target_id
          relationship: reverse__node__field_publications
          group_type: group
          admin_label: ''
          plugin_id: numeric
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: taxonomy_tid
          default_argument_options:
            term_page: '0'
            node: true
            limit: true
            vids:
              publications: publications
            anyall: +
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: false
        nid:
          id: nid
          table: node_field_data
          field: nid
          relationship: reverse__node__field_publications
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: nid
          plugin_id: node_nid
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: true
      filters:
        status:
          id: status
          table: taxonomy_term_field_data
          field: status
          entity_type: taxonomy_term
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        vid:
          id: vid
          table: taxonomy_term_field_data
          field: vid
          entity_type: taxonomy_term
          entity_field: vid
          plugin_id: bundle
          value:
            publications: publications
          expose:
            operator_limit_selection: false
            operator_list: {  }
      style:
        type: default
      row:
        type: fields
        options:
          default_field_elements: true
          inline: {  }
          separator: ''
          hide_empty: false
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships:
        reverse__node__field_publications:
          id: reverse__node__field_publications
          table: taxonomy_term_field_data
          field: reverse__node__field_publications
          relationship: none
          group_type: group
          admin_label: field_publications
          entity_type: taxonomy_term
          plugin_id: entity_reverse
          required: false
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - url
        - user.permissions
      tags:
        - 'config:core.entity_view_display.node.activities_and_events.default'
        - 'config:core.entity_view_display.node.activities_and_events.full'
        - 'config:core.entity_view_display.node.activities_and_events.related_activities_node_page_'
        - 'config:core.entity_view_display.node.activities_and_events.teaser'
        - 'config:core.entity_view_display.node.article.default'
        - 'config:core.entity_view_display.node.article.rss'
        - 'config:core.entity_view_display.node.article.teaser'
        - 'config:core.entity_view_display.node.hero_slider.default'
        - 'config:core.entity_view_display.node.hero_slider.teaser'
        - 'config:core.entity_view_display.node.landing_page.default'
        - 'config:core.entity_view_display.node.landing_page.full'
        - 'config:core.entity_view_display.node.landing_page.teaser'
        - 'config:core.entity_view_display.node.news.default'
        - 'config:core.entity_view_display.node.news.full'
        - 'config:core.entity_view_display.node.news.teaser'
        - 'config:core.entity_view_display.node.our_partners.default'
        - 'config:core.entity_view_display.node.our_partners.teaser'
        - 'config:core.entity_view_display.node.page.default'
        - 'config:core.entity_view_display.node.page.teaser'
        - 'config:core.entity_view_display.node.publications.default'
        - 'config:core.entity_view_display.node.publications.full'
        - 'config:core.entity_view_display.node.publications.related_publications_node_page'
        - 'config:core.entity_view_display.node.publications.teaser'
        - 'config:core.entity_view_display.node.video_gallery.default'
        - 'config:core.entity_view_display.node.video_gallery.teaser'
  block_1:
    id: block_1
    display_title: 'Related publication'
    display_plugin: block
    position: 1
    display_options:
      display_description: ''
      display_extenders: {  }
      block_description: 'Related publication'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - url
        - user.permissions
      tags:
        - 'config:core.entity_view_display.node.activities_and_events.default'
        - 'config:core.entity_view_display.node.activities_and_events.full'
        - 'config:core.entity_view_display.node.activities_and_events.related_activities_node_page_'
        - 'config:core.entity_view_display.node.activities_and_events.teaser'
        - 'config:core.entity_view_display.node.article.default'
        - 'config:core.entity_view_display.node.article.rss'
        - 'config:core.entity_view_display.node.article.teaser'
        - 'config:core.entity_view_display.node.hero_slider.default'
        - 'config:core.entity_view_display.node.hero_slider.teaser'
        - 'config:core.entity_view_display.node.landing_page.default'
        - 'config:core.entity_view_display.node.landing_page.full'
        - 'config:core.entity_view_display.node.landing_page.teaser'
        - 'config:core.entity_view_display.node.news.default'
        - 'config:core.entity_view_display.node.news.full'
        - 'config:core.entity_view_display.node.news.teaser'
        - 'config:core.entity_view_display.node.our_partners.default'
        - 'config:core.entity_view_display.node.our_partners.teaser'
        - 'config:core.entity_view_display.node.page.default'
        - 'config:core.entity_view_display.node.page.teaser'
        - 'config:core.entity_view_display.node.publications.default'
        - 'config:core.entity_view_display.node.publications.full'
        - 'config:core.entity_view_display.node.publications.related_publications_node_page'
        - 'config:core.entity_view_display.node.publications.teaser'
        - 'config:core.entity_view_display.node.video_gallery.default'
        - 'config:core.entity_view_display.node.video_gallery.teaser'
